Bug #4767

Update sfGearmanPlugin to use net_gearman instead of pecl/gearman

Added by Jesús García Crespo over 6 years ago. Updated over 6 years ago.

Status:VerifiedStart date:03/07/2013
Priority:CriticalDue date:
Assignee:Jesús García Crespo% Done:

100%

Category:Job schedulingEstimated time:6.00 hours
Target version:Release 1.3.1
Google Code Legacy ID: Tested version:
Sponsored:No Requires documentation:

Description

The latter is being a source of problems.

History

#1 Updated by Jesús García Crespo over 6 years ago

  • Status changed from New to QA/Review
  • % Done changed from 0 to 100

Applied in changeset atom|commit:7323ff06683f9b9244f4e146f1048bb8ea8576f1.

#2 Updated by Jesús García Crespo over 6 years ago

  • Status changed from QA/Review to Verified

Tested at UBC and CVA.

#3 Updated by David Juhasz over 6 years ago

  • Target version changed from Release 1.4.0 to Release 1.3.1

Also available in: Atom PDF